Repositories Updated to Wx 0.9918

The wxPerl PPM repository has been updated with the latest versions of Wx and related modules.

ActivePerl users can choose between a default repository containing modules built against wxWidgets 2.8.12 and an optional repository containing modules built against the latest release of wxWidgets 2.9.4.

PPM's for all supported operating systems are available now.

About this Entry

This page contains a single entry by Mark Dootson published on April 4, 2013 6:46 PM.

wxPerl PPM Repositories Updated was the previous entry in this blog.

Find recent content on the main index or look in the archives to find all content.